
Application: gvSIG desktop - gvSIG bugs #1942
Dependency not resolved when installing mapsheets plugin
07/11/2013 02:28 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document map sheets
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Within the addons manager, select the following plugins:
- Document: Layout 2.0.0-SNAPSHOT-26
- Map sheets main plugin 1.0.0-SNAPSHOT-201
2. Click on Next
3. You get a warning: "required: org.gvsig.app.document.layout.app.plugin -ge 2.0.0-26"

History
#1 - 07/19/2013 09:59 AM - Manuel Madrid
- Category changed from Document layout to Document map sheets

#2 - 07/31/2013 09:17 AM - Manuel Madrid
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#3 - 11/28/2013 05:01 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue has been solved in recent builds.

#4 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
